

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
25 Jan 2008 00:46:19 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0OGkGab009723	for <[email-masked]>;
Fri, 25 Jan 2008 00:46:17 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so124672wri.25 for
<[email-masked]>; Thu, 24 Jan 2008 08:46:15 -0800 (PST)
Received: by 10.142.88.20 with SMTP id l20mr500226wfb.72.1201193174930; Thu,
24 Jan 2008 08:46:14 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs567431wfi; Thu,
24 Jan 2008 08:46:14 -0800 (PST)
Received: by 10.65.253.6 with SMTP id f6mr1823969qbs.90.1201193173084; Thu,
24 Jan 2008 08:46:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si798059qbe.29.2008.01.24.08.46.00; Thu,
24 Jan 2008 08:46:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5VuRh026941; Thu,
24 Jan 2008 10:45:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14526855 for [email-masked]; Thu,
24 Jan 2008 10:45:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0OGjE9n004446 for
<[email-masked]>; Thu, 24 Jan 2008 10:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0OGj7l9014814 for
<[email-masked]>; Thu, 24 Jan 2008 10:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0OGj7OZ017579 for
<[email-masked]>; Thu, 24 Jan 2008 10:45:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0OGj7go017578 for [email-masked]; Thu, 24 Jan 2008 10:45:07 -0600
Date: Thu, 24 Jan 2008 10:45:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801240060
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

528
FZPN40 PHFO 241645
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1700 UTC THU JAN 24 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1200 UTC JAN 24 2008.
24 HOUR FORECAST VALID 1200 UTC JAN 25 2008.
48 HOUR FORECAST VALID 1200 UTC JAN 26 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
COLD FRONT W OF NW FORECAST WATERS MOVING E 30 KT. S WINDS 20 TO 25
KT IN AREA N OF 28N W OF 162E.
.12 HOUR FORECAST COLD FRONT APPROACHING NW FORECAST WATERS. S TO SW
WINDS 20 TO 35 KT OVER FORECAST WATERS N OF 25N W OF 168E.
.24 HOUR FORECAST COLD FRONT 30N166E 24N160E. WINDS 20 TO 35 KT
OVER FORECAST WATERS N OF 25N W OF 172E.
.48 HOUR FORECAST FRONT 30N174E 22N163E. WINDS 20 TO 25 KT WITHIN
180 NM E OF FRONT N OF 28N.

.SYNOPSIS AND FORECAST.

FRONT 30N172W 27N175W 24N180 20N173E. FRONT MOVING E 10 KT N OF
27N AND NEARLY STATIONARY ELSEWHERE. S WINDS 20 TO 30 KT WITHIN 270
NM E OF FRONT N OF 26N. N TO NW WINDS 20 TO 25 KT WITHIN 270 NM W
OF FRONT N OF 28N. ISOLATED MODERATE TSTMS IN AREA N OF 26N BETWEEN
167W AND 175W.
.24 HOUR FORECAST FRONT 30N168W 23N171W. S TO SE WINDS 20 TO 25 KT
WITHIN 240 NM E OF FRONT N OF 28N.
.48 HOUR FORECAST TROUGH 30N172W 22N172W. S TO SE WINDS 20 TO 25 KT
WITHIN 150 NM E OF TROUGH N OF 28N.

TROUGH 30N155W 26N150W 23N143W MOVING SW 10 KT. E TO NE WINDS 20 TO
25 KT OVER FORECAST WATERS BETWEEN TROUGH AND 144W N OF 25N.
.24 HOUR FORECAST TROUGH 30N161W 24N158W 22N152W. E TO NE WINDS 20
TO 25 KT OVER FORECAST WATERS WITHIN 240 NM NE OF TROUGH.
.48 HOUR FORECAST TROUGH 29N167W 23N163W 20N156W. E TO NE WINDS 20
TO 25 KT WITHIN 270 NM NE OF TROUGH.

E WINDS 20 TO 25 KT IN AREA FROM 08N TO 18N BETWEEN 149W AND 166W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 10N TO 18N
BETWEEN 152W AND 170W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 10N TO 18N E OF
160W.

.48 HOUR FORECAST SHEAR LINE 21N140W 23N146W 30N152W. NE WINDS 20 TO
25 KT OVER FORECAST WATERS N OF SHEAR LINE.

RIDGE 30N163W 23N174W MOVING E SLOWLY.

RIDGE 30N177W 29N176W MOVING E 10 KT.

RIDGE 30N170E 22N163E MOVING E 10 KT.

SEAS 9 TO 14 FT IN AREA N OF 20N W OF 173E...AND IN AREA N OF 23N
BETWEEN 175W AND 173E. SEAS 9 TO 12 FT IN AREA BETWEEN 160W AND
175W...AND IN AREA N OF 23N E OF 153W. SEAS 9 TO 11 FT IN AREA FROM
06N TO 17N BETWEEN 150W AND 160W.
.24 HOUR FORECAST SEAS 9 TO 16 FT IN AREA N OF 25N W OF 170E. SEAS 9
TO 12 FT IN AREA N OF 19N BETWEEN 170W AND 172E. SEAS 9 TO 11 FT IN
AREA S OF 18N BETWEEN 155W AND 177W...AND IN AREA N OF 22N E OF
157W. SEAS 9 TO 10 FT IN AREA FROM 10N TO 22N E OF 147W.
.48 HOUR FORECAST SEAS 9 TO 21 FT IN AREA N OF 23N W OF 170E...AND
IN AREA N OF 20N E OF 151W. SEAS 9 TO 15 FT IN AREA N OF 26N BETWEEN
170E AND 174E. SEAS 9 TO 12 FT IN AREA N OF 21N BETWEEN 151W AND
176W. SEAS 9 TO 10 FT IN AREA FROM 07N TO 15N BETWEEN 145W AND 173E.

OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER REMAINDER
OF AREA.

ISOLATED MODERATE TSTMS IN AREA S OF 03N W OF 171E.

ITCZ...08N140W 05N158W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.